Search error codes
curl --request GET \
--url https://api-message.nativehub.live/api/v1/error-codes/search \
--header 'Authorization: Bearer <token>'import requests
url = "https://api-message.nativehub.live/api/v1/error-codes/search"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api-message.nativehub.live/api/v1/error-codes/search', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "a5b6c7d8-e9f0-1234-ab56-789012345678",
"code": "ERR_INVALID_NUMBER",
"description": "The destination number is invalid or not in E.164 format",
"category": "validation",
"resolution": "Ensure the phone number includes country code and is properly formatted",
"created_at": "2026-01-01T00:00:00Z"
}
]Error Codes
Search error codes
Search error codes by code or description
GET
/
error-codes
/
search
Search error codes
Authorizations
BearerAuthApiKeyAuth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Search query
⌘I